dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiXi+}
  values:
  - errors:
    - {label: stat, symerror: 0.0043}
    - {label: sys, symerror: 0.0052}
    value: 0.2402
  - errors:
    - {label: stat, symerror: 0.0021}
    - {label: sys, symerror: 0.0055}
    value: 0.2834
  - errors:
    - {label: stat, symerror: 0.0022}
    - {label: sys, symerror: 0.0068}
    value: 0.3204
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.0125}
    value: 0.3508
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.0163}
    value: 0.3737
  - errors:
    - {label: stat, symerror: 0.0027}
    - {label: sys, symerror: 0.021}
    value: 0.387
  - errors:
    - {label: stat, symerror: 0.0027}
    - {label: sys, symerror: 0.0169}
    value: 0.3994
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 289.2}
  - {value: 338.0}
